BODY {
	FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; LINE-HEIGHT: 180%; PADDING-RIGHT: 0px
}
UL {
	LIST-STYLE-TYPE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
LI {
	LIST-STYLE-TYPE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DL {
	LIST-STYLE-TYPE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DT {
	LIST-STYLE-TYPE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DD {
	LIST-STYLE-TYPE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
EM {
	FONT-STYLE: normal
}
P {
	MARGIN: 8px auto
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
IMG {
	BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-TOP-WIDTH: 0px
}
.clear {
	OVERFLOW: hidden; ZOOM: 1
}
.clear:after {
	HEIGHT: 0px; CONTENT: "."; CLEAR: both; DISPLAY: block; VISIBILITY: hidden
}
.clearb {
	HEIGHT: 0px; CLEAR: both
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.mb10 {
	MARGIN-BOTTOM: 10px
}
.w_980 {
	BACKGROUND: #fff; MARGIN: 0px auto; WIDTH: 980px
}
.hotnews {
	OVERFLOW: hidden; BORDER-TOP: #e6e6e6 1px solid; HEIGHT: 30px; BORDER-RIGHT: #e6e6e6 1px solid; BORDER-BOTTOM: #e6e6e6 1px solid; MARGIN: 12px; BORDER-LEFT: #e6e6e6 1px solid; LINE-HEIGHT: 30px
}
.hn_btn {
	MARGIN: 0px 10px
}
.hotnewslst {
	OVERFLOW: hidden; HEIGHT: 30px; WIDTH: 300px
}
.hotnewslst A {
	FONT-WEIGHT: 700; COLOR: #fc8704
}
.lb {
	TEXT-ALIGN: center; WIDTH: 80px
}
.lb A {
	COLOR: #333
}
.lb A:hover {
	COLOR: #fc8704
}
.lb IMG {
	MARGIN-LEFT: 10px
}
.lb IMG.mail {
	MARGIN-LEFT: 0px
}
.index_l {
	FLOAT: left
}
.index_l DT {
	OVERFLOW: hidden; HEIGHT: 47px
}
.index_l DT SPAN {
	FLOAT: right; LINE-HEIGHT: 50px; MARGIN-RIGHT: 10px
}
.index_l DT SPAN IMG {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 18px; PADDING-RIGHT: 8px
}
.index_l DT SPAN A {
	COLOR: #666
}
.about DD {
	HEIGHT: 213px
}
.news DD {
	HEIGHT: 213px
}
.honor DD {
	HEIGHT: 213px
}
.news DD .clear A:hover {
	COLOR: #fc8704 !important; TEXT-DECORATION: none
}
.about {
	WIDTH: 350px; MARGIN-RIGHT: 25px
}
.about DT {
	BACKGROUND: url(../images/index_05.jpg) no-repeat
}
.about DD {
	BACKGROUND: url(../images/index_10.jpg) no-repeat
}
.about DD P {
	COLOR: #666; PADDING-BOTTOM: 5px; PADDING-TOP: 120px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.about DD P A {
	COLOR: #004940
}
.news {
	WIDTH: 350px; MARGIN-RIGHT: 25px
}
.news DT {
	BACKGROUND: url(../images/index_07.jpg) no-repeat
}
.honor {
	WIDTH: 230px
}
.honor DT {
	BACKGROUND: url(../images/index_09.jpg) no-repeat
}
.newslst LI.picnews {
	
}
.newslst LI.picnews IMG.Thumb {
	BORDER-TOP: #e7e7e7 1px solid; BORDER-RIGHT: #e7e7e7 1px solid; BORDER-BOTTOM: #e7e7e7 1px solid; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 3px; BORDER-LEFT: #e7e7e7 1px solid; PADDING-RIGHT: 3px
}
.newslst LI.picnews STRONG {
	COLOR: #666; LINE-HEIGHT: 33px
}
.newslst LI.picnews STRONG A {
	COLOR: #fc8704
}
.newslst LI.picnews P {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.newslst LI.picnews P A {
	COLOR: #004940
}
.newslst LI.clear {
	BORDER-BOTTOM: #ccc 1px dashed; LINE-HEIGHT: 33px
}
.newslst LI.clear EM {
	FLOAT: left; COLOR: #cf8369; FONT-STYLE: normal; TEXT-ALIGN: center; DISPLAY: block; WIDTH: 25px
}
.newslst LI.clear A {
	FLOAT: left; COLOR: #666
}
.newslst LI.clear SPAN {
	FLOAT: right; COLOR: #666; MARGIN-RIGHT: 5px
}
.newslst2 LI {
	LINE-HEIGHT: 22px
}
.newslst2 LI EM {
	HEIGHT: 22px; BACKGROUND: url(../images/ico1.gif) no-repeat center 7px; FLOAT: left; DISPLAY: block; WIDTH: 15px
}
.newslst2 LI A {
	FLOAT: left; COLOR: #666
}
.jav {
	FLOAT: left; WIDTH: 375px
}
.jav DL {
	PADDING-LEFT: 10px; WIDTH: 165px
}
.jav DL DT {
	COLOR: #fc8704; PADDING-LEFT: 10px; LINE-HEIGHT: 47px
}
.jav DL DD DIV.img {
	MARGIN-BOTTOM: 5px
}
.jav DL DD A:hover {
	COLOR: #fc8704 !important; TEXT-DECORATION: none
}
.pro {
	WIDTH: 605px
}
.pro DT {
	BACKGROUND: url(../images/index_14.jpg) no-repeat
}
.pro DD {
	HEIGHT: 143px
}
.indexpro {
	PADDING-TOP: 12px
}
.indexpro .zt_photoc {
	OVERFLOW: hidden; WIDTH: 550px
}
.indexpro .zt_photoc UL {
	OVERFLOW: hidden; MARGIN: 0px 10px
}
.indexpro .zt_photoc LI {
	FLOAT: left; TEXT-ALIGN: center; WIDTH: 135px
}
.indexpro .zt_photoc LI IMG {
	BORDER-TOP: #ccc 1px solid; HEIGHT: 95px; BORDER-RIGHT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-RIGHT: 2px; WIDTH: 120px
}
.indexpro .zt_photoc LI A {
	COLOR: #666
}
.indexpro .zt_photoc LI A:hover {
	COLOR: #fc8704; TEXT-DECORATION: none
}
.bottom {
	HEIGHT: 100px; BACKGROUND: url(../images/bottombg.jpg) no-repeat 50% top; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; PADDING-LEFT: 10px; LINE-HEIGHT: 24px; PADDING-RIGHT: 10px
}
.bottom P {
	COLOR: #333
}
.bottom A {
	COLOR: #333
}
.topbg {
	HEIGHT: 92px; BACKGROUND: url(../images/navbg.png) no-repeat 50% bottom; POSITION: absolute; PADDING-TOP: 15px; MARGIN: 0px auto; Z-INDEX: 999; DISPLAY: block; WIDTH: 100%; _background: url(../images/navbgie6.png) bottom no-repeat
}
.top {
	OVERFLOW: hidden; HEIGHT: 53px; MARGIN: 0px auto; WIDTH: 1004px;
}
.top H1 {
	FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; PADDING-LEFT: 10px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.language {
	FLOAT: right; PADDING-BOTTOM: 0px; TEXT-ALIGN: right; PADDING-TOP: 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 12px; WIDTH: 160px
}
.language SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: Arial; WIDTH: 142px
}
.bigimg {
	HEIGHT: 345px; MARGIN: 0px auto; WIDTH: 100%
}
.nymenu {
	HEIGHT: 83px; POSITION: relative
}
.nymenu1 {
	POSITION: absolute; TOP: 0px; WIDTH: 100%
}
.main {
	PADDING-BOTTOM: 0px; PADDING-TOP: 20px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; min-height:600px; height:100%
}
.main_left280 {
    width:280px; min-height:600px; height:100%;
}
.left {
	WIDTH: 170px
}
.left IMG {
	MAX-WIDTH: 170px
}
.leftmenu {
	MARGIN-BOTTOM: 10px
}
.leftmenu DT.lmtop {
	HEIGHT: 38px; BACKGROUND: url(../images/leftmenutopbg.jpg) no-repeat; LINE-HEIGHT: 38px
}
.leftmenu DT.lmtop SPAN {
	FONT-SIZE: 16px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #fff; PADDING-LEFT: 50px
}
.leftmenu DT.lmbot {
	HEIGHT: 4px; BACKGROUND: url(../images/leftmenubotbg.jpg) no-repeat 50% top
}
.leftmenu DD {
	OVERFLOW: hidden; HEIGHT: 35px; BACKGROUND: url(../images/leftmenubg.jpg) no-repeat; DISPLAY: block; LINE-HEIGHT: 35px
}
.leftmenu DD A {
	COLOR: #333; PADDING-LEFT: 50px; DISPLAY: block
}
.leftmenu DD.on {
	HEIGHT: auto; BACKGROUND: url(../images/leftmenuhoverbg.jpg) no-repeat
}
.leftmenu DD.on LI {
	BACKGROUND: #eee
}
.leftmenu DD.on LI A {
	COLOR: #333
}
.leftmenu DD.on A {
	COLOR: #fff
}
.right {
	WIDTH: 770px
}
.content_title {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 18px; HEIGHT: 37px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND: url(../images/cont_title_ico.png) no-repeat left 50%; PADDING-LEFT: 30px; LINE-HEIGHT: 37px
}
.location {
	BORDER-TOP: #eee 1px solid; HEIGHT: 30px; BACKGROUND: url(../images/location_ico.png) no-repeat 15px center; BORDER-BOTTOM: #eee 1px solid; COLOR: #666; PADDING-LEFT: 35px; LINE-HEIGHT: 30px
}
.location A {
	COLOR: #666; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
.content {
	COLOR: #333; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px
}
.content IMG {
	MAX-WIDTH: 700px
}
.content A {
	COLOR: #333
}
.page {
	PADDING-BOTTOM: 10px; PADDING-TOP: 25px; PADDING-LEFT: 50px; PADDING-RIGHT: 0px
}
.piclst LI {
	HEIGHT: 190px; BACKGROUND: #eee; FLOAT: left; PADDING-BOTTOM: 6px; TEXT-ALIGN: center; PADDING-TOP: 6px; PADDING-LEFT: 6px; MARGIN: 0px 5px 10px; PADDING-RIGHT: 6px; WIDTH: 165px
}
.piclst LI A.t {
	OVERFLOW: hidden; HEIGHT: 25px; LINE-HEIGHT: 33px
}
.piclst LI IMG {
	MAX-WIDTH: 155px !important; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; BORDER-BOTTOM: #999 1px solid; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 2px; BORDER-LEFT: #999 1px solid; PADDING-RIGHT: 2px; MAX-HEIGHT: 155px !important
}
.piclst LI:hover {
	BACKGROUND: #ddd
}
.piclst LI A {
	COLOR: #333
}
.search {
	HEIGHT: 35px; BACKGROUND: url(../images/search_bg.png) repeat-x; COLOR: #333; PADDING-LEFT: 25px; LINE-HEIGHT: 35px
}
.search #SearchStr {
	COLOR: #666
}
.search INPUT {
	BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-RIGHT: 2px; MARGIN-RIGHT: 10px
}
